server.port=8082
spring.activemq.broker-url=tcp://localhost:61616
spring.activemq.user=root
spring.activemq.password=root
spring.activemq.packages.trust-all=false
spring.activemq.packages.trusted=rs.ac.singidunum.isa.app.dto,java.time
#spring.jms.pub-sub-domain

#spring.data.mongodb.username
#spring.data.mongodb.password
spring.data.mongodb.host=localhost
spring.data.mongodb.port=27017
spring.data.mongodb.database=loggerStorage